
#search_mini_form {
    moz-box-sizing:border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
}
.header .form-search {  position: relative; float: right;  }
.header .form-search:after,
#search_mini_form:after {display: table; clear: both; content: "";}
/* .header .form-search:before {
    content: "\f002";
    font-size: 17px;
    position: absolute;
    left: 12px;
    top: 6px;
    color: #d6d6d6;
} */
.header .form-search .input-text {
    font-family: "Roboto Slab",serif;
    float:left;
    padding:5px 25px 8px 5px;
    width:299px;
    height: 45px;
    line-height: 20px;
    font-size: 13px;
    color: #777777;
    background: #fff;
    border: 1px solid #c9c8c8;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.header .form-search .p-reletive {float: left; position: relative;}
.header .form-search .input-text:focus::-webkit-input-placeholder{ color: #ccc;}
.header .form-search .input-text:focus::-moz-placeholder { color: #ccc; }
.header .form-search button.button { float: right;} 
.header .form-search button.button > span { width: 70px; height: 45px;  }
.header .form-search button.button:hover > span {  }
.header .form-search button.button > span span {padding: 11px 19px 10px; font-size: 13px; text-transform: capitalize;  display: none;}
.header .form-search button.button span:before {content: "\f002"; font-size: 27px; display: block; line-height: 45px;}
.header .form-search label {float:left; margin-left:17px; display:none;}
#select-form { margin-left:1px;}
.search-autocomplete {
    z-index: 999999;
}

.search-autocomplete a {
    text-decoration: none;
}

.form-search .loading {
    background: url("../../../images/cmsmart/ajaxsearch/loading.gif") no-repeat;
}

.form-search .clear-bt {
    background: url("../../../images/cmsmart/ajaxsearch/clear.png") no-repeat;
    cursor: pointer;
}
.form-search .loading,
.form-search .clear-bt  {
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    top:12px;
    right: 5px;
    display: none;
}
:root .form-search .clear-bt {background: none\0;}

.form-search {
    position: relative;
    
}
.search-autocomplete li.title, 
.search-autocomplete .no-results, 
.search-autocomplete li.preview {
    cursor: default !important;
}
.search-autocomplete .no-results {background: #fff; text-align: left;}

.search-autocomplete .category a {
    text-decoration: none;
    font-weight: bold;
}

.search-autocomplete .page_rs a {
    text-decoration: none;    
}

.search-autocomplete .category .description, .page_rs .description {
    color: #000;
    font-weight: normal !important;
}

.search-autocomplete span.title {
    cursor: pointer;    
}

.search-autocomplete .preview .preview-img {
    float: left;
    margin-right: 10px;
    
}

.search-autocomplete .preview .description {
    clear: both;
}
.search-autocomplete .ajaxsearch .preview .description {
    text-transform: capitalize;
    font-size: 12px;
}
.search-autocomplete .suggested a {
    float: left;
}

.search-autocomplete .category a, .search-autocomplete .page_rs a {
    display: block;
}

.search-autocomplete .title {
    text-transform: capitalize;
    font-weight: bold;
}
.search-autocomplete .ajaxsearch > .title { 
    padding: 3px 8px;
}

.search-autocomplete ul.suggested, .search-autocomplete ul.ajaxsearch, .search-autocomplete ul.page_rs, .search-autocomplete ul.category {
    border: none !important;    
    
}

.search-autocomplete .regular-price {
    text-decoration: line-through;
}

.search-autocomplete .pice, .search-autocomplete .special-pice {
    font-weight: bold;
}

.search-autocomplete .view_all {
    text-align: right !important;       
}

.search-autocomplete {
    position: absolute; 
    left: 0px; 
    top: 43px; 
    width: 100% !important;
}

.search-autocomplete .meta_data {
    text-align: left;
    width: auto !important;
    overflow: hidden;
}

.search-autocomplete .product_att {
    clear: both;
}

.search-autocomplete .product_att .att_label {
    font-weight: bold;   
}

.search-autocomplete .product_att p {
    margin: 0;
}
.search-autocomplete ul .preview {
   border:1px solid #ddd;
   border-top: 0;
   background-color:#fff;
   padding: 8px;
}

.search-autocomplete .ajaxsearch .rating-box {
    float: left;
    margin-bottom: 5px;
}

.search-autocomplete .ajaxsearch .reviews_count {
    height: 12px;
    line-height: 12px;
    overflow: hidden;
    margin-bottom: 7px;
    clear: left;
}

.search-autocomplete .ajaxsearch .product-price
{
    clear:both;
}
.form-search button.button {
    float: none;
}
.product_cat a {
    display: inline-block;
    margin: 5px 0;
}
@media only screen and (min-width: 1190px) {
    .header .form-search .input-text {   }
    .header .form-search .input-text:focus { }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) { 
    .header .form-search .input-text {width: 180px;}
}
@media only screen and (max-width: 767px) {  
    #search_mini_form {width:100%; position: fixed; left: 0; top: 51px; display: none; padding: 0 20px; z-index: 9;}
    .header .form-search {float: none; }
    .header .form-search .p-reletive {float: none;}
    .header .form-search button.button {position: absolute; right: 6px; top: 6px;} 
    .header .form-search button.button  span { padding:0; float:none;  display:block; text-align:center;}
    .header .form-search .input-text { 
        width:100%; 
        margin:0; 
        moz-box-sizing:border-box;
        -moz-box-sizing: border-box; 
        -webkit-box-sizing: border-box; 
         box-sizing: border-box;
         float: none;
    }
    .search-autocomplete {
        height: 300px; 
        overflow-y: auto;
    }
    .form-search .clear-bt,
    .form-search .loading {right: 55px;}
}
